C2050(1)

NAME
c2050 - Ghostscript bitcymk to Lexmark 2050 Series protocol translator

SYNOPSIS
c2050

DESCRIPTION
c2050 is a program that filters GhostScript output to the Lexmark 2050 Series protocol. The input format is bitcmyk. The driver simply reads the standard input, converts it and then sends the data to the standard output.

OPTIONS
This program have no options.

SEE ALSO
ps2lexmark(1), gs(1).

AUTHOR
This manual page was written by Marco Nenciarini <mnencia@prato.linux.it>.